<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_65) on Fri Aug 22 15:07:04 CEST 2014 -->
<title>U-Index</title>
<meta name="date" content="2014-08-22">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="U-Index";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-20.html">Prev Letter</a></li>
<li><a href="index-22.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-filesindex-21.html" target="_top">Frames</a></li>
<li><a href="index-21.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">K</a>&nbsp;<a href="index-12.html">L</a>&nbsp;<a href="index-13.html">M</a>&nbsp;<a href="index-14.html">N</a>&nbsp;<a href="index-15.html">O</a>&nbsp;<a href="index-16.html">P</a>&nbsp;<a href="index-17.html">Q</a>&nbsp;<a href="index-18.html">R</a>&nbsp;<a href="index-19.html">S</a>&nbsp;<a href="index-20.html">T</a>&nbsp;<a href="index-21.html">U</a>&nbsp;<a href="index-22.html">V</a>&nbsp;<a href="index-23.html">W</a>&nbsp;<a href="index-24.html">X</a>&nbsp;<a href="index-25.html">_</a>&nbsp;<a name="_U_">
<!--   -->
</a>
<h2 class="title">U</h2>
<dl>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/AppMain.User.html#uid">uid</a></span> - Variable in class fr.inria.alpage.frmgcm.<a href="../fr/inria/alpage/frmgcm/AppMain.User.html" title="class in fr.inria.alpage.frmgcm">AppMain.User</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.html#uncompressFile(java.io.File)">uncompressFile(File)</a></span> - Static method in class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.html" title="class in fr.inria.alpage.frmgcm.utils">Utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html#unpack()">unpack()</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html" title="class in fr.inria.alpage.frmgcm.corpus">Corpus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html#unpack(java.io.File)">unpack(File)</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html" title="class in fr.inria.alpage.frmgcm.corpus">Corpus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html#unpackArchive(java.io.File)">unpackArchive(File)</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/Corpus.html" title="class in fr.inria.alpage.frmgcm.corpus">Corpus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/Graph.html#update(com.mongodb.BasicDBObject)">update(BasicDBObject)</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/Graph.html" title="class in fr.inria.alpage.frmgcm.gm">Graph</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/Graph.html#update(com.mongodb.BasicDBObject,%20boolean)">update(BasicDBObject, boolean)</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/Graph.html" title="class in fr.inria.alpage.frmgcm.gm">Graph</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html#update(com.mongodb.BasicDBObject)">update(BasicDBObject)</a></span> - Method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html" title="class in fr.inria.alpage.frmgcm.gm">GraphRevision</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html#updateAvailableFormat()">updateAvailableFormat()</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html" title="class in fr.inria.alpage.frmgcm.corpus">SentenceCollection</a></dt>
<dd>
<div class="block">get all graph from this collection and rebuild available formats</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html#updateAvailableFormat(java.lang.String)">updateAvailableFormat(String)</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/SentenceCollection.html" title="class in fr.inria.alpage.frmgcm.corpus">SentenceCollection</a></dt>
<dd>
<div class="block">add a available format</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/GraphManager.html#updateGraph(java.lang.String,%20com.mongodb.BasicDBObject,%20boolean)">updateGraph(String, BasicDBObject, boolean)</a></span> - Static method in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/GraphManager.html" title="class in fr.inria.alpage.frmgcm.gm">GraphManager</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/corpus/Document.html#updateSentence(java.lang.String,%20java.lang.String,%20java.lang.String)">updateSentence(String, String, String)</a></span> - Method in class fr.inria.alpage.frmgcm.corpus.<a href="../fr/inria/alpage/frmgcm/corpus/Document.html" title="class in fr.inria.alpage.frmgcm.corpus">Document</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/cpm/task/CPMTaskUnit.html#updateStatus(java.lang.String)">updateStatus(String)</a></span> - Method in class fr.inria.alpage.cpm.task.<a href="../fr/inria/alpage/cpm/task/CPMTaskUnit.html" title="class in fr.inria.alpage.cpm.task">CPMTaskUnit</a></dt>
<dd>
<div class="block">Update in database the status of the process defined by this task unit</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html#uri">uri</a></span> - Variable in class fr.inria.alpage.frmgcm.gm.<a href="../fr/inria/alpage/frmgcm/gm/GraphRevision.html" title="class in fr.inria.alpage.frmgcm.gm">GraphRevision</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/server/FRMGCMService.html#uriPattern">uriPattern</a></span> - Variable in class fr.inria.alpage.frmgcm.server.<a href="../fr/inria/alpage/frmgcm/server/FRMGCMService.html" title="class in fr.inria.alpage.frmgcm.server">FRMGCMService</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/search/DPathSearchMacroManager.DPathMacro.html#user">user</a></span> - Variable in class fr.inria.alpage.frmgcm.search.<a href="../fr/inria/alpage/frmgcm/search/DPathSearchMacroManager.DPathMacro.html" title="class in fr.inria.alpage.frmgcm.search">DPathSearchMacroManager.DPathMacro</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/AppMain.html#users">users</a></span> - Static variable in class fr.inria.alpage.frmgcm.<a href="../fr/inria/alpage/frmgcm/AppMain.html" title="class in fr.inria.alpage.frmgcm">AppMain</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.html#Utils()">Utils()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.html" title="class in fr.inria.alpage.frmgcm.utils">Utils</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.BrowseTarFileHandler.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.BrowseTarFileHandler</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.BrowseTarFileHandler.html#Utils.BrowseTarFileHandler(java.lang.Object)">Utils.BrowseTarFileHandler(Object)</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.BrowseTarFileHandler.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.BrowseTarFileHandler</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.BrowseTarFileHandler.html#Utils.BrowseTarFileHandler()">Utils.BrowseTarFileHandler()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.BrowseTarFileHandler.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.BrowseTarFileHandler</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderConvert.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.MapReduceFolderConvert</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderConvert.html#Utils.MapReduceFolderConvert()">Utils.MapReduceFolderConvert()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderConvert.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.MapReduceFolderConvert</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderDagCreate.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.MapReduceFolderDagCreate</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderDagCreate.html#Utils.MapReduceFolderDagCreate()">Utils.MapReduceFolderDagCreate()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderDagCreate.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.MapReduceFolderDagCreate</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderDelegate.html" title="interface in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.MapReduceFolderDelegate</span></a> - Interface in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderGetSentence.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.MapReduceFolderGetSentence</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderGetSentence.html#Utils.MapReduceFolderGetSentence()">Utils.MapReduceFolderGetSentence()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.MapReduceFolderGetSentence.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.MapReduceFolderGetSentence</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.ReadModifyWriteProcessorInterface.html" title="interface in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.ReadModifyWriteProcessorInterface</span></a> - Interface in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.URI</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>
<div class="block">Handle indifferently local filepath and url</div>
</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.html#Utils.URI(java.lang.String)">Utils.URI(String)</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.URI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html" title="enum in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.URI.URI_TYPE</span></a> - Enum in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html#Utils.URI.URI_TYPE()">Utils.URI.URI_TYPE()</a></span> - Constructor for enum fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.URI.URI_TYPE.html" title="enum in fr.inria.alpage.frmgcm.utils">Utils.URI.URI_TYPE</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/inria/alpage/frmgcm/utils/Utils.ValidationBean.html" title="class in fr.inria.alpage.frmgcm.utils"><span class="strong">Utils.ValidationBean</span></a> - Class in <a href="../fr/inria/alpage/frmgcm/utils/package-summary.html">fr.inria.alpage.frmgcm.utils</a></dt>
<dd>&nbsp;</dd>
<dt><span class="strong"><a href="../fr/inria/alpage/frmgcm/utils/Utils.ValidationBean.html#Utils.ValidationBean()">Utils.ValidationBean()</a></span> - Constructor for class fr.inria.alpage.frmgcm.utils.<a href="../fr/inria/alpage/frmgcm/utils/Utils.ValidationBean.html" title="class in fr.inria.alpage.frmgcm.utils">Utils.ValidationBean</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">K</a>&nbsp;<a href="index-12.html">L</a>&nbsp;<a href="index-13.html">M</a>&nbsp;<a href="index-14.html">N</a>&nbsp;<a href="index-15.html">O</a>&nbsp;<a href="index-16.html">P</a>&nbsp;<a href="index-17.html">Q</a>&nbsp;<a href="index-18.html">R</a>&nbsp;<a href="index-19.html">S</a>&nbsp;<a href="index-20.html">T</a>&nbsp;<a href="index-21.html">U</a>&nbsp;<a href="index-22.html">V</a>&nbsp;<a href="index-23.html">W</a>&nbsp;<a href="index-24.html">X</a>&nbsp;<a href="index-25.html">_</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-20.html">Prev Letter</a></li>
<li><a href="index-22.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-filesindex-21.html" target="_top">Frames</a></li>
<li><a href="index-21.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
